@charset "utf-8";
#link_ai-design-arashi_banner {
	line-height: 1.5em;
}
#link_ai-design-arashi_banner_photo {
	text-align: left;
	padding-bottom: 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F60;
	padding-top: 20px;
	margin-bottom: 20px;
}
#link_banner_aii {
	text-align: center;
	margin-bottom: 10px;
}

#link_banner_all {
	float: left;
	width: 200px;
}
#link_banner_photo_photo {
	float: left;
	width: 200px;
}
